=== debian/changelog ===
zita-at1 (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-makefile.patch:
    - Drop -march=native from CPPFLAGS, should fix several FTBFS.
    - Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sun, 02 Jan 2011 10:10:37 +0100

zita-at1 (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #600827).

 -- Alessio Treglia <alessio@debian.org>  Wed, 20 Oct 2010 14:29:57 +0200
