=== debian/control ===
Source: zita-at1
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libjack-dev,
 libcairo2-dev,
 libzita-resampler-dev,
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.6.1),
 libfftw3-dev (>= 3.1.2-3.1)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-multimedia/zita-at1.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zita-at1.git
Homepage: http://www.kokkinizita.net/linuxaudio/

Package: zita-at1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: JACK autotuner
 AT1 is an 'autotuner', normally used to correct the pitch of a voice
 singing (slightly) out of tune. Compared to 'Autotalent' it provides
 an improved pitch estimation algorithm, and much cleaner resampling.
 .
 AT1 does not include formant correction, so it should be used to
 correct small errors only and not to really transpose a song. The
 'expected' pitch can be controlled by Midi (via Jack only), or be a
 fixed set of notes. AT1 can probably be used on some instruments as
 well, but is primarily designed to cover the vocal range. It's also
 usable as a quick and dirty guitar tuner.
