## zita-at1 0.2.2

=== debian/changelog ===
zita-at1 (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Upstream's homepage has changed:
    - Fix watch file.
    - Update debian/copyright.
    - Update homepage field.
  * Refresh patches.
  * Update manpage:
    - The '-B' option (Ambisonic) is no longer available.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 17 Jun 2011 11:08:11 +0200

zita-at1 (0.2.1-2) unstable; urgency=low

  * Link with -pthread to avoid a build failure with future toolchain.

 -- Alessio Treglia <alessio@debian.org>  Sat, 15 Jan 2011 17:05:51 +0100
