=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.6.1),
  libfftw3-dev (>= 3.1.2-3.1)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/zita-at1.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zita-at1.git
-Homepage: http://www.kokkinizita.net/linuxaudio/
+Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
 
 Package: zita-at1
 Section: libs
