## zita-at1 0.2.3

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # --------------------------------------------------------------------------
 #
-#  Copyright (C) 2010 Fons Adriaensen <fons@kokkinizita.net>
+#  Copyright (C) 2010-2011 Fons Adriaensen <fons@linuxaudio.org>
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -24,7 +24,7 @@
 LIBDIR = lib$(SUFFIX)
 BINDIR = $(PREFIX)/bin
 SHARED = $(PREFIX)/share/zita-at1
-VERSION = 0.2.1
+VERSION = 0.2.3
 CPPFLAGS += -O2 -ffast-math -Wall -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
 CPPFLAGS += -march=native
 
@@ -36,6 +36,7 @@
 zita-at1:	CPPFLAGS += -I/usr/X11R6/include `freetype-config --cflags`
 zita-at1:	LDLIBS += -lcairo -lclxclient -lclthreads -lzita-resampler -lfftw3f -ljack -lpng -lXft -lX11 -lrt
 zita-at1:	LDFLAGS += -L/usr/X11R6/lib
+zita-at1:	LDFLAGS += -pthread
 zita-at1:	$(ZITA-AT1_O) 
 	g++ $(LDFLAGS) -o $@ $(ZITA-AT1_O) $(LDLIBS)
 $(ZITA-AT1_O):
