=== debian/changelog ===
zita-at1 (0.2.3-4) unstable; urgency=low

  * Added icon.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 21 Aug 2013 14:57:12 +0200

zita-at1 (0.2.3-3) unstable; urgency=low

  * Set dh/compat 9.
  * Bump Standards.
  * Removed DMUA.
  * Tighten build-dep on libclxclient.
  * Fix VCS canonical URLs.
  * Add myself as uploader.
  * Update copyright file.
  * Don't sign tags.
  * Install README as upstream changelog.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 07 Aug 2013 11:58:15 +0200

zita-at1 (0.2.3-2) unstable; urgency=low

  * Adapt to new zita-resampler's API.
  * Bump requirement on libzita-resampler-dev to 1.1.0.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 Feb 2012 11:03:56 +0100

zita-at1 (0.2.3-1) unstable; urgency=low

  [ Alessio Treglia ]
  * Remove Section: libs from runtime's stanza to fix the override.

  [ Adrian Knoth ]
  * New upstream version, fixing "one octave too low" bug
  * Add myself to the list of uploaders

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 28 Jun 2011 23:56:32 +0200
