=== debian/control ===
Source: zita-at1
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9),
 libcairo2-dev,
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libfftw3-dev (>= 3.1.2-3.1),
 libjack-dev,
 libzita-resampler-dev (>> 1.1.0)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-at1.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-at1.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/

Package: zita-at1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: JACK autotuner
 AT1 is an 'autotuner', normally used to correct the pitch of a voice
 singing (slightly) out of tune. Compared to 'Autotalent' it provides
 an improved pitch estimation algorithm, and much cleaner resampling.
 .
 AT1 does not include formant correction, so it should be used to
 correct small errors only and not to really transpose a song. The
 'expected' pitch can be controlled by Midi (via Jack only), or be a
 fixed set of notes. AT1 can probably be used on some instruments as
 well, but is primarily designed to cover the vocal range. It's also
 usable as a quick and dirty guitar tuner.
