## zita-at1 0.2.4

=== source/Makefile ===
--- 
+++ 
@@ -24,9 +24,10 @@
 LIBDIR = lib$(SUFFIX)
 BINDIR = $(PREFIX)/bin
 SHARED = $(PREFIX)/share/zita-at1
-VERSION = 0.2.3
-CPPFLAGS += -O2 -ffast-math -Wall -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
-CPPFLAGS += -march=native
+VERSION = 0.2.4
+CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
+CXXFLAGS += -O2 -ffast-math -Wall -MMD -MP
+CXXFLAGS += -march=native
 
 
 all:	zita-at1
@@ -34,7 +35,7 @@
 ZITA-AT1_O = zita-at1.o styles.o jclient.o mainwin.o png2img.o guiclass.o \
              button.o rotary.o tmeter.o retuner.o
 zita-at1:	CPPFLAGS += -I/usr/X11R6/include `freetype-config --cflags`
-zita-at1:	LDLIBS += -lcairo -lclxclient -lclthreads -lzita-resampler -lfftw3f -ljack -lpng -lXft -lX11 -lrt
+zita-at1:	LDLIBS += -lcairo -lclxclient -lclthreads -lzita-resampler -lfftw3f -ljack -lpthread -lpng -lXft -lX11 -lrt
 zita-at1:	LDFLAGS += -L/usr/X11R6/lib
 zita-at1:	LDFLAGS += -pthread
 zita-at1:	$(ZITA-AT1_O)
