=== debian/changelog ===
zita-at1 (0.2.4-1) unstable; urgency=low

  * Imported Upstream version 0.2.4
  * Bump Standards.
  * Patch refreshed.
  * Patch removed - applied upstream.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 26 Feb 2014 13:32:19 +0100
