=== debian/changelog ===
zita-at1 (0.4.0-5) unstable; urgency=medium

  * Set dh/compat 10.
  * Sign tags.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Dec 2016 13:18:33 +0100

zita-at1 (0.4.0-4) unstable; urgency=medium

   * Team upload.
   * Remove myself from the Uploaders field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 01 Nov 2016 18:38:24 +0000

zita-at1 (0.4.0-3) unstable; urgency=medium

  * Fix man page.
  * Add french man page. (Closes: #836743)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 05 Sep 2016 15:48:55 +0200

zita-at1 (0.4.0-2) unstable; urgency=medium

  * Add french entry to destop file. (Closes: #836689)
  * Remove menu file.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 04 Sep 2016 21:12:46 +0200

zita-at1 (0.4.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.0
  * Patch refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 20 Aug 2014 02:29:49 +0200
