=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  libcairo2-dev,
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
  libfftw3-dev (>= 3.1.2-3.1),
  libjack-dev,
  libzita-resampler-dev (>> 1.1.0)
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-at1.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-at1.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-at1.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-at1.git
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
 
 Package: zita-at1
