## zita-at1 0.6.0

=== source/Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
-# --------------------------------------------------------------------------
+# ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2010-2014 Fons Adriaensen <fons@linuxaudio.org>
-#
+#  Copyright (C) 2010-2017 Fons Adriaensen <fons@linuxaudio.org>
+#    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
-#  the Free Software Foundation; either version 2 of the License, or
+#  the Free Software Foundation; either version 3 of the License, or
 #  (at your option) any later version.
 #
 #  This program is distributed in the hope that it will be useful,
@@ -13,10 +13,9 @@
 #  GNU General Public License for more details.
 #
 #  You should have received a copy of the GNU General Public License
-#  along with this program; if not, write to the Free Software
-#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+#  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# --------------------------------------------------------------------------
+# ----------------------------------------------------------------------------
 
 
 PREFIX = /usr/local
@@ -24,10 +23,11 @@
 LIBDIR = lib$(SUFFIX)
 BINDIR = $(PREFIX)/bin
 SHARED = $(PREFIX)/share/zita-at1
-VERSION = 0.4.0
+VERSION = 0.6.0
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
-CXXFLAGS += -O2 -ffast-math -Wall -MMD -MP
+CXXFLAGS += -O2 -Wall -ffast-math -pthread
 CXXFLAGS += -march=native
+LDFLAGS += -L$(PREFIX)/$(LIBDIR)
 
 
 all:	zita-at1
@@ -37,7 +37,6 @@
 zita-at1:	CPPFLAGS += -I/usr/X11R6/include `freetype-config --cflags`
 zita-at1:	LDLIBS += -lcairo -lclxclient -lclthreads -lzita-resampler -lfftw3f -ljack -lpthread -lpng -lXft -lX11 -lrt
 zita-at1:	LDFLAGS += -L/usr/X11R6/lib
-zita-at1:	LDFLAGS += -pthread
 zita-at1:	$(ZITA-AT1_O) 
 	g++ $(LDFLAGS) -o $@ $(ZITA-AT1_O) $(LDLIBS)
 $(ZITA-AT1_O):
