=== debian/changelog ===
zita-at1 (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Introduce postclone.sh script to ignore .pc/ dir.
  * Patch refreshed.
  * Tune dh version.
  * Bump Standards.
  * Fix gbp.conf to handle tar.gz .
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 11 Aug 2017 02:21:29 +0200
