## zita-at1 0.6.2

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2010-2017 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2010-2018 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -18,27 +18,26 @@
 # ----------------------------------------------------------------------------
 
 
-PREFIX = /usr/local
-SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
-LIBDIR = lib$(SUFFIX)
-BINDIR = $(PREFIX)/bin
-SHARED = $(PREFIX)/share/zita-at1
-VERSION = 0.6.0
+PREFIX ?= /usr/local
+BINDIR ?= $(PREFIX)/bin
+SHARED ?= $(PREFIX)/share/zita-at1
+
+VERSION = 0.6.2
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
 CXXFLAGS += -O2 -Wall -ffast-math -pthread
 CXXFLAGS += -march=native
-LDFLAGS += -L$(PREFIX)/$(LIBDIR)
 
 
 all:	zita-at1
 
+
 ZITA-AT1_O = zita-at1.o styles.o jclient.o mainwin.o png2img.o guiclass.o \
              button.o rotary.o tmeter.o retuner.o
-zita-at1:	CPPFLAGS += -I/usr/X11R6/include `freetype-config --cflags`
-zita-at1:	LDLIBS += -lcairo -lclxclient -lclthreads -lzita-resampler -lfftw3f -ljack -lpthread -lpng -lXft -lX11 -lrt
-zita-at1:	LDFLAGS += -L/usr/X11R6/lib
+zita-at1:	CPPFLAGS += $(shell pkgconf --cflags freetype2)
+zita-at1:	LDLIBS += -lclxclient -lclthreads -lzita-resampler -lcairo \
+	-lfftw3f -ljack -lpthread -lpng -lXft -lX11 -lrt
 zita-at1:	$(ZITA-AT1_O) 
-	g++ $(LDFLAGS) -o $@ $(ZITA-AT1_O) $(LDLIBS)
+	$(CXX) $(LDFLAGS) -o $@ $(ZITA-AT1_O) $(LDLIBS)
 $(ZITA-AT1_O):
 -include $(ZITA-AT1_O:%.o=%.d)
