=== debian/changelog ===
zita-at1 (0.6.2-2) unstable; urgency=medium

  * Add a bigger icon
  * Fix FTCBFS: Pass a triplet-prefixed pkg-config (Closes: #953267)
  * Bump dh-compat to 13
  * Add me as uploader
  * d/rules: Remove -Wl,--as-needed ldflags

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Aug 2020 21:48:02 +0200

zita-at1 (0.6.2-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dennis Braun ]
  * New upstream version 0.6.2
  * d/control:
    + Bump debhelper-compat to 12
    + Bump standards version to 4.5.0
    + Use https protocol for homepage
    + Add libfreetype6-dev and pkg-config to B-D
    + Set RRR: no
  * d/copyright: Update year, http > https & add myself
  * d/patches: Update 01-makefile.patch
  * Fix pkconfig installation (Closes: #919779)
  * d/rules: Remove override_dh_installchangelogs
  * d/source/local-options: Drop, obsolete
  * d/watch: Use https protocol

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 27 Jan 2020 22:24:53 +0100
