=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: zita-at1
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libcairo2-dev,
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
  libfftw3-dev (>= 3.1.2-3.1),
+ libfreetype6-dev,
  libjack-dev,
- libzita-resampler-dev (>> 1.1.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-at1.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-at1.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
+ libzita-resampler-dev (>> 1.1.0),
+ pkg-config
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/zita-at1.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-at1
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
 
 Package: zita-at1
 Architecture: any
