=== debian/watch ===
version=3
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html \
	zita-at1-(.*)\.tar\.bz2
