## zita-at1 0.8.2

=== source/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 BINDIR ?= $(PREFIX)/bin
 SHARED ?= $(PREFIX)/share/zita-at1
 
-VERSION = 0.6.2
+VERSION = 0.8.2
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
 CXXFLAGS += -O2 -Wall -ffast-math -pthread
 CXXFLAGS += -march=native
