=== debian/changelog ===
zita-at1 (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Refresh patchset

 -- Dennis Braun <snd@debian.org>  Mon, 29 Apr 2024 20:46:20 +0200

zita-at1 (0.8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Dennis Braun ]
  * New upstream version 0.8.1
  * Refresh patchset
  * d/control:
    + Bump Standards-Version to 4.6.2
    + Change B-D from pkg-config to pkgconf
    + Change B-D from libfreetype6-dev to libfreetype-dev
    + Add libjack-jackd2-dev as optional B-D
  * Change my email address
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sun, 21 Apr 2024 17:45:42 +0200
