=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Dennis Braun <d_braun@kabelmail.de>,
+ Dennis Braun <snd@debian.org>,
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  debhelper-compat (= 13),
  libcairo2-dev,
- libclthreads-dev (>= 2.4.0),
- libclxclient-dev (>= 3.9.0),
- libfftw3-dev (>= 3.1.2-3.1),
- libfreetype6-dev,
- libjack-dev,
- libzita-resampler-dev (>> 1.1.0),
- pkg-config
+ libclthreads-dev,
+ libclxclient-dev,
+ libfftw3-dev,
+ libfreetype-dev,
+ libjack-dev | libjack-jackd2-dev,
+ libzita-resampler-dev,
+ pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/zita-at1.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-at1
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
